@charset "UTF-8";
.mainVisual {
  background: #6BB2FF;
}
.mainVisual__container {
  max-width: 950px;
  margin: 0 auto;
}
.mainVisual__contents {
  background: url(../images/img_mv_02.png) no-repeat right top/contain;
}
@media screen and (max-width: 750px) {
  .mainVisual__contents {
    background: none;
  }
}
.mainVisual__textArea {
  width: 60%;
  padding: 24px 8px;
}
@media screen and (max-width: 750px) {
  .mainVisual__textArea {
    width: auto;
    padding: 0;
  }
}
.mainVisual__heading {
  max-width: 400px;
  padding: 4px 16px;
  background: #FF5C5C;
  color: #ffffff;
  font-size: 2.6rem;
  font-weight: 700;
}
@media screen and (max-width: 750px) {
  .mainVisual__heading {
    max-width: 100%;
    font-size: 2.4rem;
    text-align: center;
  }
}
.mainVisual__text {
  margin-top: 8px;
  border-bottom: solid 1px #ffffff;
  color: #ffffff;
  font-size: 2.4rem;
}
@media screen and (max-width: 1079px) {
  .mainVisual__text {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 750px) {
  .mainVisual__text {
    margin: 16px;
    padding-bottom: 8px;
    font-size: 1.6rem;
    text-align: center;
  }
}
.mainVisual__title {
  margin-top: 8px;
  color: #ffffff;
  font-size: 4.2rem;
  font-weight: 700;
}
@media screen and (max-width: 1079px) {
  .mainVisual__title {
    font-size: 3.4rem;
  }
}
@media screen and (max-width: 750px) {
  .mainVisual__title {
    padding: 0 16px;
    font-size: 2.6rem;
    text-align: center;
  }
}
.mainVisual__canvas {
  margin-top: 8px;
}
@media screen and (max-width: 1079px) {
  .mainVisual__canvas {
    max-width: 410px;
    margin: 8px auto 0;
  }
}
@media screen and (max-width: 750px) {
  .mainVisual__canvas {
    max-width: 100%;
  }
}

.entry {
  padding: 40px 0;
}
.entry__container {
  max-width: 950px;
  margin: 0 auto;
  padding: 0 16px;
}
.entry__button--lead {
  margin-top: 0;
  font-weight: 700;
  text-align: center;
}
.entry__link {
  max-width: 350px;
  display: block;
  margin: 8px auto 0;
  padding: 16px 8px;
  color: #ffffff;
  background: #FD5C5C;
  border-radius: 8px;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
}
.entry__link:hover {
  text-decoration: none;
  opacity: 0.7;
}
@media screen and (max-width: 750px) {
  .entry__link:hover {
    background: #FD5C5C;
  }
}
.entry__link:visited {
  color: #ffffff;
}

.about {
  padding: 40px 0;
  background: #FFF8F8;
}
.about__container {
  max-width: 700px;
  margin: 0 auto;
  padding: 0 16px;
}
.about__title {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .about__title {
    font-size: 2.8rem;
  }
}
.about__title + * {
  margin-top: 40px;
}
.about__banner {
  text-align: center;
}
.about__text {
  margin-top: 16px;
}

.merit {
  padding: 40px 0;
  background: #FFF8F8;
}
.merit__container {
  max-width: 950px;
  margin: 0 auto;
  padding: 0 16px;
}
.merit__title {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .merit__title {
    font-size: 2.8rem;
  }
}
.merit__title + * {
  margin-top: 40px;
}
.merit__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .merit__list {
    display: block;
  }
}
.merit__item {
  width: calc((100% - 200px) / 3);
}
@media screen and (max-width: 750px) {
  .merit__item {
    width: auto;
  }
}
@media screen and (max-width: 750px) {
  .merit__item + .merit__item {
    margin-top: 32px;
  }
}
.merit__heading {
  font-weight: 700;
  text-align: center;
}
.merit__canvas {
  max-width: 185px;
  margin: 16px auto 0;
}
.merit__text {
  margin-top: 32px;
}
@media screen and (max-width: 750px) {
  .merit__text {
    max-width: 260px;
    margin: 8px auto 0;
  }
}

.pr {
  padding: 40px 0;
}
.pr__container {
  max-width: 600px;
  margin: 0 auto;
  padding: 0 16px;
}
.pr__title {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .pr__title {
    font-size: 2.8rem;
  }
}
.pr__title + * {
  margin-top: 40px;
}
.pr__text {
  margin: 16px auto 0;
}
.pr__canvas {
  margin: 16px auto;
}
.pr__button--lead {
  margin-top: 48px;
  font-weight: 700;
  text-align: center;
}
.pr__link {
  max-width: 350px;
  display: block;
  margin: 8px auto 0;
  padding: 16px 8px;
  color: #ffffff;
  background: #FD5C5C;
  border-radius: 8px;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
}
.pr__link:hover {
  text-decoration: none;
  opacity: 0.7;
}
@media screen and (max-width: 750px) {
  .pr__link:hover {
    background: #FD5C5C;
  }
}
.pr__link:visited {
  color: #ffffff;
}

.guideline {
  padding: 40px 0;
}
.guideline__container {
  max-width: 950px;
  margin: 0 auto;
  padding: 0 16px;
}
.guideline__title {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .guideline__title {
    font-size: 2.8rem;
  }
}
.guideline__title + * {
  margin-top: 40px;
}
.guideline__heading {
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
}
.guideline__text {
  margin-top: 16px;
  text-align: center;
}
.guideline__text--annotation {
  max-width: 523px;
  margin: 0 auto;
  text-align: left;
}
.guideline__table {
  max-width: 523px;
  margin: 16px auto 8px;
}
.guideline__anotation {
  color: #606060;
  font-size: 1.2rem;
}

.campaign {
  padding: 40px 0;
  background: #FFF8F8;
}
.campaign__container {
  max-width: 950px;
  margin: 0 auto;
  padding: 0 16px;
}
.campaign__title {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .campaign__title {
    font-size: 2.8rem;
  }
}
.campaign__title + * {
  margin-top: 40px;
}
.campaign__contents {
  padding: 56px;
  background: #ffffff;
  border: solid 1px #E1E1E1;
  border-radius: 8px;
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
          box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
}
@media screen and (max-width: 750px) {
  .campaign__contents {
    padding: 24px;
  }
}
.campaign__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 750px) {
  .campaign__inner {
    display: block;
  }
}
.campaign__inner + .campaign__inner {
  margin-top: 40px;
}
.campaign__term {
  width: 173px;
  margin-right: 32px;
  padding: 16px;
  background: #ffffff;
  border: solid 2px #E1E1E1;
  border-radius: 8px;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .campaign__term {
    width: auto;
    margin: 0 auto;
    padding: 8px;
  }
}
.campaign__description {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 750px) {
  .campaign__description {
    margin-top: 16px;
  }
}
.campaign__annotation {
  color: #606060;
  font-size: 1.2rem;
}

.notice {
  padding: 40px 0;
}
.notice__container {
  max-width: 950px;
  margin: 0 auto;
  padding: 0 16px;
}
.notice__contents {
  padding: 32px 40px;
  background: #f7f7f7;
  border-radius: 8px;
}
@media screen and (max-width: 750px) {
  .notice__contents {
    padding: 24px;
  }
}
.notice__title {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .notice__title {
    font-size: 2.8rem;
  }
}
.notice__title + * {
  margin-top: 40px;
}
.notice__inner {
  margin: 32px auto 0;
  padding: 24px;
  background: #ffffff;
  border-radius: 8px;
}
@media screen and (max-width: 750px) {
  .notice__inner {
    margin-top: 24px;
  }
}
.notice__item, .notice__item--bold {
  padding-left: 1em;
  text-indent: -1em;
}
.notice__item::before, .notice__item--bold::before {
  content: "・";
}
.notice__item--bold {
  font-weight: 700;
}
.notice__link {
  color: #3895ff;
  text-decoration: underline;
}
.notice__link:hover {
  text-decoration: none;
}
.notice__link:visited {
  color: #3895ff;
}

.feature {
  padding: 40px 0;
  background: #FFF8F8;
}
.feature__container {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 16px;
}
.feature__title {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .feature__title {
    font-size: 2.8rem;
  }
}
.feature__title + * {
  margin-top: 40px;
}
.feature__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
}
@media screen and (max-width: 750px) {
  .feature__list {
    display: block;
  }
}
.feature__item {
  width: calc(100% - 120px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (max-width: 750px) {
  .feature__item {
    width: auto;
  }
}
@media screen and (max-width: 750px) {
  .feature__item + .feature__item {
    margin-top: 32px;
  }
}
.feature__heading {
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
}
.feature__canvas {
  max-width: 195px;
  margin: 8px auto 0;
}
.feature__text {
  margin-top: 8px;
  font-weight: 700;
  text-align: center;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.feature__text--annotation {
  text-align: center;
}
.feature__annotation {
  color: #606060;
  font-size: 1.2rem;
}

.share {
  padding: 40px 0;
}
.share__label, .cost__label {
  max-width: 120px;
  margin: 0 auto 24px;
  padding: 4px 24px;
  background: #FF5C5C;
  border-radius: 18px;
  color: #ffffff;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}
.share__container {
  max-width: 950px;
  margin: 0 auto;
  padding: 0 16px;
}
.share__title {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .share__title {
    font-size: 2.8rem;
  }
}
.share__title + * {
  margin-top: 40px;
}
.share__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .share__list {
    display: block;
  }
}
.share__item {
  width: calc((100% - 24px) / 3);
  padding: 16px 8px 8px;
  border: solid 1px #e1e1e1;
  border-radius: 8px;
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
          box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
}
@media screen and (max-width: 750px) {
  .share__item {
    width: auto;
  }
}
@media screen and (max-width: 750px) {
  .share__item + .share__item {
    margin-top: 32px;
  }
}
.share__lead {
  text-align: center;
}
.share__text--number {
  min-height: 66px;
  margin: 8px auto;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .share__text--number {
    min-height: auto;
  }
}
.share__text--emphasis {
  color: #FF0033;
  font-size: 3rem;
  font-weight: 700;
}
.share__text--annotation {
  margin-top: 8px;
  text-align: center;
}
.share__canvas {
  max-width: 220px;
  margin: 0 auto;
}
.share__annotation {
  color: #606060;
  font-size: 1.2rem;
  margin-top: 8px;
}

.cost {
  padding: 40px 0;
}
.cost__container {
  max-width: 500px;
  margin: 0 auto;
  padding: 0 16px;
}
.cost__title {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .cost__title {
    font-size: 2.8rem;
  }
}
.cost__title + * {
  margin-top: 40px;
}
.cost__title--emphasis {
  color: #FF0033;
  margin-bottom: 8px;
  font-size: 3.2rem;
}
.cost__subTitle {
  color: #FF0033;
  display: block;
  text-align: center;
}
.cost__text {
  text-align: center;
}
.cost__canvas {
  max-width: 500px;
  margin-top: 32px;
}
.cost__list--annotation {
  margin-top: 8px;
}
.cost__annotation {
  color: #606060;
  font-size: 1.2rem;
}

.step {
  padding: 40px 0 80px;
  background: #FFF8F8;
}
.step__container {
  max-width: 950px;
  margin: 0 auto;
  padding: 0 16px;
}
.step__title {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .step__title {
    font-size: 2.8rem;
  }
}
.step__title + * {
  margin-top: 40px;
}
.step__title--emphasis {
  color: #FF0033;
}
.step__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 750px) {
  .step__list {
    display: block;
  }
}
.step__item {
  position: relative;
  width: calc((100% - 72px) / 4);
  padding: 8px;
  background: #ffffff;
  border: solid 1px #e1e1e1;
  border-radius: 8px;
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
          box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
  text-align: center;
}
@media screen and (max-width: 750px) {
  .step__item {
    width: auto;
    padding: 24px;
  }
}
.step__item:not(:last-of-type) {
  margin-right: 24px;
}
@media screen and (max-width: 750px) {
  .step__item:not(:last-of-type) {
    margin: 32px auto;
  }
}
.step__item:not(:last-of-type)::after {
  content: "";
  position: absolute;
  right: -20px;
  top: 50%;
  width: 12px;
  height: 24px;
  background-color: #f24f4f;
  -webkit-clip-path: polygon(12px 50%, 0% 0%, 0% 24px);
          clip-path: polygon(12px 50%, 0% 0%, 0% 24px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 750px) {
  .step__item:not(:last-of-type)::after {
    top: auto;
    bottom: -25px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 24px;
    height: 12px;
    -webkit-clip-path: polygon(50% 12px, 0% 0%, 24px 0%);
            clip-path: polygon(50% 12px, 0% 0%, 24px 0%);
  }
}
.step__lead {
  font-weight: 700;
  text-align: center;
}
.step__canvas {
  max-width: 133px;
  margin: 8px auto;
}
.step__heading {
  font-size: 1.8rem;
  font-weight: 700;
}
.step__label {
  display: inline-block;
  margin: 4px auto 0;
  padding: 4px 8px;
  background: #FF954C;
  border-radius: 8px;
  color: #ffffff;
  font-size: 1.2rem;
}
.step__text {
  margin-top: 4px;
  text-align: center;
}
.step__heading + .step__text {
  margin-top: 32px;
  text-align: center;
}
.step__button--lead {
  margin-top: 48px;
  font-weight: 700;
  text-align: center;
}
.step__link {
  max-width: 350px;
  display: block;
  margin: 8px auto 0;
  padding: 16px 8px;
  color: #ffffff;
  background: #FD5C5C;
  border-radius: 8px;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
}
.step__link:hover {
  text-decoration: none;
  opacity: 0.7;
}
@media screen and (max-width: 750px) {
  .step__link:hover {
    background: #FD5C5C;
  }
}
.step__link:visited {
  color: #ffffff;
}

.modalContents {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 2147483640;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.modalContents::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(204, 204, 204, 0.5);
}
.modalContents.is-modalContentsShow {
  opacity: 1;
  visibility: visible;
}
.modalContents__inner {
  overflow: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(100% - 10vw);
  max-width: 950px;
  max-height: calc(100% - 100px);
  padding: 40px;
  border-radius: 20px;
  background-color: #fff;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  z-index: 100;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (max-width: 750px) {
  .modalContents__inner {
    max-width: 100%;
    padding-bottom: 24px;
  }
}
.modalContents__close {
  position: absolute;
  top: 8px;
  right: 8px;
  overflow: hidden;
  width: 30px;
  height: 30px;
  text-indent: 100%;
  white-space: nowrap;
  z-index: 1;
  cursor: pointer;
}
.modalContents__close::before {
  content: "";
  display: block;
  position: absolute;
  top: 16px;
  right: 4px;
  width: 26px;
  height: 4px;
  background-color: #909090;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.modalContents__close::after {
  content: "";
  display: block;
  position: absolute;
  top: 16px;
  right: 4px;
  width: 26px;
  height: 4px;
  background-color: #909090;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.modalContents__photo {
  text-align: center;
}

.caution__definition {
  border-top: none;
}